Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - x -

- X_HEIGHT : pgedit.cpp
- X_HEIGHT_FRACTION : oldbasel.cpp
- X_SHIFT : intproto.h
- XDelta : fpoint.h
- XIntersectionOf : fpoint.h
- XMAX : drawfx.cpp
- XPOSITION : mergenf.h , mfdefs.h
- XS : intproto.cpp